<div class="container-fluid">
  <div class="row">

    <!-- Authorization section -->
    <div class="col-md-6 col-lg-6 page-left">
      <div class="container-fluid">
          <div class="row align-items-center">
            <div class="col-md-2 col-lg-3">
            </div>
              <div class="col-md-8 col-lg-6">
                  <div class="login-panel">
                      <div class="panel-heading">
                          <h3 class="panel-title">Login</h3>
                      </div>
                      <div class="panel-body">
                          <form (ngSubmit)="clear(); authorization()">
                              <fieldset>
                                  <div class="form-group input-group-sm">
                                      <input [(ngModel)]="email" class="form-control" placeholder="Email" name="email" type="email" autofocus>
                                  </div>
                                  <div class="form-group input-group-sm">
                                      <input [(ngModel)]="password" class="form-control" placeholder="Password" name="password" type="password">
                                  </div>
                                  <div *ngIf='error' class="alert alert-warning">{{error.error | json}}</div>
                                  <button type="submit" class="btn btn-lg btn-success btn-block">Continue</button>
                              </fieldset>
                              <hr>
                              <small class="form-text text-muted ta">Don't have account yet?</small>
                              <button type="button" routerLink="/registration" class="btn btn-lg btn-success btn-block btn-sm">Registration</button>
                          </form>
                      </div>
                  </div>
              </div>
              <div class="col-md-2 col-lg-3">
              </div>
          </div>
      </div>
    </div>

    <div class="col-md-6 col-lg-6 page-right"><!-- Picture --></div>

  </div>
</div>
